@import "signature.css";
@import "wysiwyg.css";

@font-face {
	font-family: 'TitilliumText22LRegular';
	src: url('titilliumtext22l003-webfont.eot');
	src: local('☺'), url('titilliumtext22l003-webfont.woff') format('woff'), url('titilliumtext22l003-webfont.ttf') format('truetype'), url('titilliumtext22l003-webfont.svg#webfonts5XuCWBa') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	outline:none;
}

body {
	font-size:12px;
	font-family:Arial;
	line-height:24px;
	color:#1c1c1c;
	background:url(../images/bg.gif) repeat;
	margin:0;
}

a {
	color:#a8864a;
}

a:hover {
	text-decoration:none;
}

img.image_left {
	margin:0 25px 20px 0 ;
	float:left;
	padding:1px;
	border:solid 1px #dedede;
}

img.image_right {
	margin:0 0 20px 25px;
	float:right;
	padding:1px;
	border:solid 1px #dedede;
}

img.image_none {
	margin:4px;
	padding:1px;
	border:solid 1px #dedede;
}

.clearer {
	clear:both;
}

h1 {
	margin:0;
	padding:0;
	color:#a68344;
	font-size:28px;
	line-height:22px;
	padding-bottom:5px;
	font-family: "TitilliumText22LRegular", Arial;
	font-weight:normal;
}

h2 {
	margin:0;
	padding:0;
	color:#1c1c1c;
	font-size:12px;
	line-height:20px;
	font-family: "TitilliumText22LRegular", Arial;
	margin-bottom:15px;
}

h3 {
	margin:0;
	padding:0;
	color:#999999;
	font-size:12px;
}

hr {
	display:block;
	border:none;
	margin:15px 0;
	border-bottom:solid 1px #cccccc;
	height:1px;
}

p {
	margin:0;
	margin-bottom:10px;
	padding:0;
}

/********** main frames **************/

#header_outer {
	height:152px;
	background:url(../images/header.gif) top repeat-x;
}

#header {
	background:transparent;
	margin:auto;
	width:1000px;
	height:152px;
}

#logo {
	float:left;
	width:196px;
	height:152px;
	background:url(../images/logo.png) no-repeat;
	cursor:pointer;
}

#top_home {
	float:left;
	width:804px;
}

/**** content navigation : top_navigation ********/

#top_home .content_navigation {
	margin-top:15px;
	float:right
}

#top_home .content_navigation a {
	display:inline-block;
	padding:0;
	padding-top:10px;
	background:url(../images/home.gif) left no-repeat;
	padding-left:20px;
	color:#fff;
	text-decoration: none;
	font-size:10px;
}

#top_home .content_navigation a:hover, #top_home .content_navigation a.selected {
	background:url(../images/home_selected.gif) left no-repeat;
	padding-left:20px;
	color:#bd9b5e;
}


#top_bar {
	float:left;
	width:804px;
}

/**** content navigation : left_navigation ********/

#top_bar .content_navigation {
	margin-top:16px;
	float:right;
	background:url(../images/spacer.gif) top left no-repeat;
}

#top_bar .content_navigation a {
	display:inline-block;
	padding:13px 20px;
	margin-left:-2px;
	font-size:16px;
	color:#fff;
	text-decoration: none;
	background:url(../images/spacer.gif) top right no-repeat;
}

#top_bar .content_navigation a:hover, #top_bar .content_navigation a.selected {
	display:inline-block;
	color:#a8864a;
	background:url(../images/bg.gif) repeat;
}

#main {
	margin:auto;
	width:1000px;
}

#content {
	float:left;
}

#default {
	float:left;
	width:650px;
	margin-top:60px;
	font-size:15px;
	line-height:27px;
}

#default h1 {
	font-size:45px;
	margin-bottom:25px;
	line-height:45px;
}

#right {
	float:left;
	width:270px;
	margin-left:80px;
	margin-top:115px;
}

#right .content {
	border-bottom:1px solid #c1c1c1;
	padding-bottom:10px;
	margin-bottom:25px;
}

#footer {
	height:140px;
	background:#323232;
	margin-top:42px;
}

/******************** Highlights **********************/

.highlight .content_highlights {
	float:left;
	position:relative;
	width:1000px;
}

.highlight .content_highlights .highlights_block .highlight_text h1{
	margin-top:50px;
	font-size:60px;
	margin-bottom:35px;
	color:#cdad72;
}

.highlight .content_highlights .highlights_block {
	width:1000px;
	float:left;
	height:300px;
	overflow:hidden;
}

.highlight .content_highlights .highlights_block .highlight_item {
	height:300px;
	width:1000px;
	float:left;
}

.highlight .content_highlights .highlights_block .highlight_text {
	height:300px;
	width:440px;
	float:left;
	padding-right:20px;
	line-height:27px;
	font-size:15px;
}

.highlight .content_highlights .highlights_block .highlight_text p {
	color:#fff;
}

.highlight .content_highlights .highlights_block .highlight_image{
	height:270px;
	width:491px;
	float:left;
	background:url(../images/bg_highlight.gif) top no-repeat;
	padding:26px 24px 0px 24px;
}


/******** nav *********/

.highlight #nav {
	position:absolute;
	bottom:34px;
	left:-42px;
	z-index:20;
	overflow:hidden;
}

.highlight #nav ul {
	list-style:none;
}

.highlight #nav li {
	float:left;
	list-style:none;
	height:28px;
	width:28px;
}

.highlight #nav li a {
	background:url(../images/circle.gif) no-repeat;
	text-decoration:none;
	height:28px;
	width:28px;
	display:block;
	float:left;
}

.highlight #nav a.activeSlide {
	background:url(../images/circle_active.gif) no-repeat;
}

/****************** home *******************/

#home {
	margin-top:42px;
}

#home h1 {
	font-size:28px;
	line-height:22px;
}

#home h2 {
	font-size:12px;
	line-height:20px;
}

#home .left {
	width:273px;
	float:left;
	padding-right:42px;
}

#home .middle {
	width:276px;
	float:left;
	border-right:1px dotted #000;
	border-left:1px dotted #000;
	padding:0px 48px 0px 42px;
}

#home .right {
	width:275px;
	float:left;
	padding-left:42px;
	margin:0;
}

/**************** Gallery preview ************/

.content_gallerypreview {
	margin-top:-1px;
	border-top:1px solid #c1c1c1;
	border-bottom:1px solid #c1c1c1;
	padding-top:20px;
}

.content_gallerypreview .event_date {
	font-size:10px;
	line-height:20px;
}

.content_gallerypreview h2 {
	color:#a8864a;
	font-family:Arial;
	font-weight:normal;
	font-size:15px;
	line-height:15px;
	margin-bottom:5px;
}

.content_gallerypreview p {
	margin-bottom:0px;
}

.content_gallerypreview a.more {
	font-size:13px;
}

/********* Content Project list ************/

#default .content_projectlist h1 {
	font-size:28px;
	margin-bottom:5px;
	margin-top:10px;
}

.content_projectlist .project {
	margin-top:-1px;
	border-top:1px solid #c1c1c1;
	border-bottom:1px solid #c1c1c1;
	padding-top:20px;
}

.content_projectlist .event_date {
	font-size:10px;
	line-height:20px;
}

.content_projectlist h2 {
	color:#a8864a;
	font-family:Arial;
	font-weight:normal;
	font-size:15px;
	line-height:15px;
	margin-bottom:5px;
}

.content_projectlist p {
	margin-bottom:0px;
}

.content_projectlist a.more {
	font-size:13px;
}

/****************** page nav ***************/

.page_navigation {
	text-align:center;
	padding:4px 0;
	margin:5px 0;
}

.page_navigation a {
	border:solid 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:3px 7px;
	margin:1px 3px;
	font-size:11px;
	text-decoration:none;
}

.page_navigation a.current_nav {
	font-weight:bold;
	background:#f5f5f5;
}


.page_navigation {
	text-align:center;
	padding:4px 0;
}


/**** content table ********/

div.content_table {
	
}

table.content_table {
	/*width:100%;*/
}

table.content_table tr {
	
}

table.content_table tr th {
	text-align:left;
	vertical-align:top;
	
}

table.content_table tr td {
	
}

/* system messages */

.messages {
	text-align:center;
	padding:16px 25px 10px 25px;
	background:#fff;
	border:solid 1px #dadee8;
	font-weight:bold;
	margin:20px 0 0 0;
}
.form_messages {
	text-align:center;
	padding:0px 5px;
	background:#fff;
	border:solid 1px #dadee8;
	margin:10px 0;
	font-size:11px;
}
.messages_error {
	color:red;
}
.messages_warning {
	color:#ff9900;
}
.messages_success {
	color:green;
}

/*********************** download ***************************/


ul.download_files{
	width:auto;
	display:block;
	float:none;
	padding:0;
	padding-left:1px;
	margin:0;
	margin-top:15px;
	margin-bottom:40px;
}

ul.download_files li{
	display:block;
	float:none;
	list-style:none;
	font-size:11px;
	border:1px solid #e2e2e2;
	padding:7px 10px;
	margin-top:-1px;
	background:#f3f4ef;
	margin-bottom:5px;
}

ul.download_files li img{
	float:left;
	margin-top:5px;
	margin-right:5px;
}

ul.download_files li a{
	text-align:left;
	padding:5px 10px 5px 0px;
	margin-left:0px;
	float:none;
	font-size:12px;
}

.textimg_files h2 {
	display:none;
}

/* Form */
.content_form {
	
}

.content_form form {
	float:left;
	border:1px solid #dadee8;
	background:#ebeef4;
	width:548px;
	padding:15px 50px 0px 50px;
}

.content_form dt {
	clear: both;
	width: 150px;
	float: left;
	margin: 10px 0px;
}

.content_form dd {
	width: 350px;
	float: left;
	margin: 10px 0px;
}

.content_form dd input,.content_form dd textarea {
	border: 1px solid #bebebe;
	font-family: arial;
	font-size: 12px;
	line-height: normal;
	width: 330px;
	padding: 10px;
}

#captchaimg {
	width: 150px;
	background:#fff;
}

#Envoyer {
	padding:0;
	width: 103px;
	height: 35px;
	overflow: hidden;
	background: url(../images/button.gif) top left no-repeat;
	color: #fff;
	border: none;
	margin-left: 10px;
	font-size:18px;
	font-family: "TitilliumText22LRegular", Arial;
	float:right;
}

